» Ubuntu » Pakete

Error

two or more packages specified (gcc-4.2 hardy)